Bonjour <%= @recipient.username %>,

Un nouveau lien vient d'être ajouté à l'instance de Garden Party :

Titre       : <%= @link.title %>
Description : <%= @link.description %>
URL         : <%= @link.url %>
Auteur      : <%= @link.user.username %>

Un administrateur doit l'approuver afin qu'il soit publié.

Pour accéder aux liens et valider ce contenu :

  <%= admin_links_url %>

Cordialement, le bot de votre instance.
